## wayland 0.95.0

=== debian/changelog ===
wayland (0.95.0-0ubuntu1) quantal; urgency=low

  * Merge from unreleased debian git, remaining changes
    - debian/gbp.conf:
      Point to ubuntu and upstream-ubuntu branches; use pristine-tar
    - debian/rules:
      Switch the gentarball target to generate tarball from upstream-ubuntu.
  * Drop lintian overrides, get more in sync with the Debian packaging.
  * Drop Replaces/Conflicts against the old package names, not needed
    anymore.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 16 Aug 2012 14:52:50 +0300

wayland (0.95.0-1) UNRELEASED; urgency=low

  * New upstream release.
  * Migrate to multiarch.
  * copyright: Refresh.
  * control: Update Standards-Version to 3.9.3, no changes.
  * rules: Make it non-fatal to fail the tests, which don't all succeed
    when ran in headless mode.
  * rules: Drop the creation of hard dependencies, wayland should be
    mostly API stable now.
  * rules: Drop dh_auto_install override.  dh_auto_install automatically
    installs to debian/tmp whenever there are multiple binary packages.
  * libwayland*.install: Add missing files.
  * rules: Temporarily disable installing the protocol docs, decide where
    to put them first.
  * Add README.source
  * Switch to source format 3.0 (quilt) due to the xz tarball.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 16 Aug 2012 13:04:41 +0300

wayland (0.85.0-2) unstable; urgency=low

  * Upload to unstable.
  * Wayland/Weston aren't quite ready to replace Xorg yet, but let's
    upload those to unstable anyway, so that people can find out by
    themselves. On the plus side, mesa can stop getting wayland support
    enabled in experimental, then disabled back when uploaded to unstable.
  * Update long description, wayland-demos got replaced by weston.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Apr 2012 22:34:18 +0200

wayland (0.85.0-1ubuntu2) precise; urgency=low

  * rules: Drop the creation of hard dependencies, wayland should be
    (almost) API stable now.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Sat, 17 Mar 2012 18:05:55 +0200

wayland (0.85.0-1ubuntu1) precise; urgency=low

  * Merge from Debian experimental. For the remaining changes see
    the changelog entry from 0.1.0~2-1ubuntu1.
  * Drop COPYING.GPL-2, the project uses MIT/X11 license for the most
    part, the rest is explained in debian/copyright.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 23 Feb 2012 11:55:38 +0200

wayland (0.85.0-1) experimental; urgency=low

  * First upstream release:
    - http://article.gmane.org/gmane.comp.freedesktop.wayland.devel/1770
  * Update watch file, even if that's only useful for notifications:
    upstream releases xz tarballs, and the 1.0 source format only suports
    gz.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Feb 2012 11:51:36 +0100

wayland (0.1.0~2-1ubuntu1) precise; urgency=low

  * Merge from debian-experimental. Changes:
  * debian/rules:
    - Switch the gentarball target to generate tarball from upstream-ubuntu.
  * debian/control:
  * debian/libwayland0.install:
  * debian/libwayland-dev.install:
  * debian/compat:
    - Switch to compat 9 and build for multiarch.
  * debian/source.lintian-overrides:
    - Silence lintian's warning that compat 9 is subject to change.  We know.
  * debian/wayland.lintian-overrides:
    - Rename to libwayland0.lintian-overrides and fix contents to refer to
      the actual package these overrides apply to.  Package-name-is-not-SONAME
      warning is now successfully suppressed.
  * debian/rules:
    - Drop dh_auto_install override.  dh_auto_install automatically installs to
      debian/tmp whenever there are multiple binary packages.
  * debian/gbp.conf:
    - Point to ubuntu and upstream-ubuntu branches; use pristine-tar
  * Add COPYING.GPL-2 to satisfy the final requirement for main inclusion.

 -- Robert Hooker <sarvatt@ubuntu.com>  Mon, 30 Jan 2012 18:11:15 -0500

wayland (0.1.0~2-1) experimental; urgency=low

  * New upstream snapshot.
  * Update symbols file.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 30 Jan 2012 22:37:54 +0100

wayland (0.1.0~1-1) experimental; urgency=low

  * New upstream snapshot.
  * Update symbols file.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 23 Dec 2011 14:45:10 +0100

wayland (0.1.0~0.2-0ubuntu3) oneiric; urgency=low

  * debian/control:
    - libwayland should be Arch:any.  There's no reason it can't work on PPC,
      and this means I don't have to special-case mesa for !armel !i386 !amd64.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 08 Aug 2011 17:22:14 +1000

wayland (0.1.0~0.2-0ubuntu2) oneiric; urgency=low

  * Add COPYING.GPL-2 to satisfy the final requirement for main inclusion.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 05 Aug 2011 16:34:55 +1000

wayland (0.1.0~0.2-0ubuntu1) oneiric; urgency=low

  * Update to newer snapshot, to eb13ae17 from July 27, 2011
  * debian/rules:
    - Switch the gentarball target to generate tarball from upstream-ubuntu.
  * debian/libwayland0.symbols:
    - Add extra symbols in new snapshot.
  * debian/control:
  * debian/libwayland0.install:
  * debian/libwayland-dev.install:
  * debian/compat:
    - Switch to compat 9 and build for multiarch.
  * debian/source.lintian-overrides:
    - Silence lintian's warning that compat 9 is subject to change.  We know.
  * debian/wayland.lintian-overrides:
    - Rename to libwayland0.lintian-overrides and fix contents to refer to
      the actual package these overrides apply to.  Package-name-is-not-SONAME
      warning is now successfully suppressed.
  * debian/rules:
    - Drop dh_auto_install override.  dh_auto_install automatically installs to
      debian/tmp whenever there are multiple binary packages.
  * debian/gbp.conf:
    - Point to ubuntu and upstream-ubuntu branches; use pristine-tar
  
 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 04 Aug 2011 16:45:00 +1000

wayland (0.1.0~0.1-0ubuntu1) oneiric; urgency=low


