## wayland 1.4.0

=== debian/changelog ===
wayland (1.4.0-1ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: heap overflows when parsing malicious files
    - debian/patches/CVE-2017-16612.patch: add checks to cursor/xcursor.c.
    - CVE-2017-16612

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 08 Mar 2018 12:22:46 +0100

wayland (1.4.0-1ubuntu1) trusty; urgency=low

  * debian/control:
    - provide a transitional libwayland0 package to help apt calculate the
      upgrade (LP: #1304365)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 08 Apr 2014 17:14:12 +0200

wayland (1.4.0-1) unstable; urgency=medium

  * New upstream release 1.4.0:
    - SHM Buffer SIBGUS protection.
    - Subsurfaces protocol moved to wayland repo and promoted to official
      wayland protocol
    - wl_proxy_set_queue() can take a NULL queue to reset back to default
      queue.
    - Fix race between wl_proxy_create() and wl_proxy_marshal()
    - scanner error message improvements and documentation improvements
  * d/control: Further bump the libwayland0 C/R to cover Collabora version.
    Thanks Peter Green for patch.
    (Closes: #731607)
  * d/control: update standards version

 -- Hector Oron <zumbi@debian.org>  Thu, 30 Jan 2014 23:49:42 +0100

wayland (1.3.92-1) unstable; urgency=medium

  * New upstream release (1.3.92)
  * d/libwayland-dev.install:
     - add wayland DTD and XML under default dtddir.

 -- Hector Oron <zumbi@debian.org>  Sat, 18 Jan 2014 18:16:17 +0100

wayland (1.3.0-1) unstable; urgency=low

  [ Timo Aaltonen ]
  * control: Bump the libwayland0 C/R to (<< 1.1.0) so that it covers
    the ubuntu version too, and add it to -cursor.

  [ Hector Oron ]
  * New upstream stable release (1.3.0).
  * Add myself to Uploaders.
  * Switch to Debian source format 3.0 quilt.
  * d/libwayland-dev.install:
    - install wayland documentation

 -- Hector Oron <zumbi@debian.org>  Fri, 11 Oct 2013 11:23:38 +0200

wayland (1.2.1-1) unstable; urgency=low

  [ Sven Joachim ]
  * New upstream release (1.2.0).
  * Update symbols files and bump shlibs of libwayland-{client,server}0.
    - ABI break: libwayland-server0 removed several symbols used by
      weston releases prior to 1.2, add a Breaks to accommodate that.

  [ Emilio Pozuelo Monfort ]
  * New upstream stable release (1.2.1).
  * Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 08 Sep 2013 19:46:04 +0200

wayland (1.1.0-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 06 Jun 2013 23:22:34 +0200

wayland (1.1.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * debian/libwayland-client0.symbols
    debian/libwayland-server0.symbols:
    + Add a couple of new symbols.
  * debian/rules:
    + Bump SHVER accordingly.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 03 Jun 2013 08:44:14 +0200

wayland (1.0.5-2) experimental; urgency=low

  * Team upload.
  * Add missing conflict/replaces for the library split.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 21 May 2013 09:39:01 +0200

wayland (1.0.5-1) experimental; urgency=low

  * Team upload.

  [ Robert Ancell ]
  * debian/libwayland-dev.install:
    - Install development man pages
  * debian/control:
    - Build-depend on doxygen
    - Build-depend on xsltproc

  [ Timo Aaltonen ]
  * New upstream release.
  * Migrate to multiarch (Closes: #690081).
  * copyright: Refresh.
  * control: Update Standards-Version to 3.9.4, no changes.
  * rules: Make it non-fatal to fail the tests, which don't all succeed
    when ran in headless mode.
  * rules: Drop the creation of hard dependencies, wayland should be
    mostly API stable now.
  * rules: Drop dh_auto_install override.  dh_auto_install automatically
    installs to debian/tmp whenever there are multiple binary packages.
  * libwayland*.install: Add missing files.
  * rules: Temporarily disable installing the protocol docs, decide where
    to put them first.
  * Add README.source

  [ Sven Joachim ]
  * Update symbols file, bumping minver of all symbols to at least 1.0.2.
  * Add docbook-xsl to Build-Depends.
  * Add Homepage field to debian/control.
  * Update debian/copyright.

  [ Emilio Pozuelo Monfort ]
  * Split the shared libraries into separate packages.
  * Add Build-Depends-Package to symbol files.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 21 May 2013 00:34:22 +0200
