=== debian/control ===
Source: wayland
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>,
           Héctor Orón Martínez <zumbi@debian.org>
Build-Depends:
 debhelper (>= 9),
 quilt,
 dh-autoreconf,
 pkg-config,
 doxygen,
 xsltproc,
 docbook-xsl,
 libexpat1-dev,
 libffi-dev,
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/pkg-xorg/wayland/wayland
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/wayland/wayland.git
Homepage: http://wayland.freedesktop.org/

Package: libwayland-client0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts: libwayland0 (<< 1.1.0-1)
Replaces: libwayland0 (<< 1.1.0-1)
Description: wayland compositor infrastructure - client library
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package ships the library that implements the client side of
 the Wayland protocol.

Package: libwayland-client0-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 libwayland-client0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: wayland compositor infrastructure - client library (debug)
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package provides debugging symbols for the libwayland-client0 package.

Package: libwayland-server0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts: libwayland0 (<< 1.1.0-1)
Replaces: libwayland0 (<< 1.1.0-1)
Breaks: weston (<< 1.2.0)
Description: wayland compositor infrastructure - server library
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package ships the library that implements the server side of
 the Wayland protocol.

Package: libwayland-server0-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 libwayland-server0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: wayland compositor infrastructure - server library (debug)
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package provides debugging symbols for the libwayland-server0 package.

Package: libwayland-cursor0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts: libwayland0 (<< 1.1.0-1)
Replaces: libwayland0 (<< 1.1.0-1)
Description: wayland compositor infrastructure - cursor library
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package ships a helper library to manage cursors.

Package: libwayland-cursor0-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 libwayland-cursor0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: wayland compositor infrastructure - cursor library (debug)
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package provides debugging symbols for the libwayland-cursor0 package.

Package: libwayland-dev
Section: libdevel
Architecture: any
Priority: extra
Depends:
 libwayland-client0 (= ${binary:Version}),
 libwayland-server0 (= ${binary:Version}),
 libwayland-cursor0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: wayland compositor infrastructure - development files
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package contains the development headers for the Wayland libraries.
 Non-developers likely have little use for this package.

Package: libwayland0
Section: oldlibs
Architecture: all
Priority: extra
Depends: libwayland-client0, libwayland-server0
Description: transitional dummy package
 This transitional dummy package is safe to remove.
