=== debian/watch ===
#git=git://anongit.freedesktop.org/wayland/wayland
version=3
http://wayland.freedesktop.org/releases/wayland-(.*)\.tar\.xz
