## wayland 1.7.0-0ubuntu1

=== debian/changelog ===
wayland (1.7.0-0ubuntu1) vivid; urgency=medium

  * Sync from git.
  * Disable building -doc.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 19 Feb 2015 08:59:32 +0200

wayland (1.7.0-1) UNRELEASED; urgency=medium

  * New upstream release.
  * control: Add xmlto and graphviz to build-depends to build the
    new documentation.
  * libwayland-doc: Add a new package for documentation files.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 10 Feb 2015 12:48:10 +0200

wayland (1.6.1-2) experimental; urgency=medium

  * Rebuild against upstream tarball.

 -- Hector Oron <zumbi@debian.org>  Sat, 24 Jan 2015 10:39:19 +0100

wayland (1.6.1-1) experimental; urgency=medium

  * New bugfix upstream release:
    - documentation: fix several typoes.
    - scanner, client: several improvements.
    - tests: fix memory leak
  * d/control: update VCS URL
  * d/control: bump standards version, no changes needed.

 -- Hector Oron <zumbi@debian.org>  Wed, 24 Sep 2014 01:01:26 +0200

wayland (1.6.0-2) unstable; urgency=medium

  * Switch back to use upstream tarball.

 -- Hector Oron <zumbi@debian.org>  Tue, 23 Sep 2014 18:09:53 +0200

wayland (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Hector Oron <zumbi@debian.org>  Fri, 19 Sep 2014 16:28:13 +0200

wayland (1.5.93-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 16 Sep 2014 22:42:06 +0200

wayland (1.5.93-1) experimental; urgency=medium

  * New upstream development release.
  * Upload to experimental.

 -- Hector Oron <zumbi@debian.org>  Fri, 12 Sep 2014 16:17:43 +0200

wayland (1.5.91-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream development release.
  * Update debian/libwayland-client0.symbols with two additions
  * Update debian/libwayland-server0.symbols with one addition

  [ Emilio Pozuelo Monfort ]
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Sep 2014 03:10:22 +0200

wayland (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch back to source format 1.0 for now.
  * debian/libwayland-dev.install:
    + Update path for wayland-scanner.pc.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 24 May 2014 02:54:40 +0200
