=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wayland
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
            Héctor Orón Martínez <zumbi@debian.org>
@@ -12,13 +11,15 @@
  dh-autoreconf,
  pkg-config,
  doxygen,
+ graphviz,
+ xmlto,
  xsltproc,
  docbook-xsl,
  libexpat1-dev,
  libffi-dev,
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/pkg-xorg/wayland/wayland
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/wayland/wayland.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-xorg/wayland/wayland
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-xorg/wayland/wayland.git
 Homepage: http://wayland.freedesktop.org/
 
 Package: libwayland-client0
@@ -158,11 +159,3 @@
  .
  This package contains the development headers for the Wayland libraries.
  Non-developers likely have little use for this package.
-
-Package: libwayland0
-Section: oldlibs
-Architecture: all
-Priority: extra
-Depends: libwayland-client0, libwayland-server0
-Description: transitional dummy package
- This transitional dummy package is safe to remove.
