=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 # Kill *.la files, and forget no-one:
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
+	rm -r debian/tmp/usr/share/doc
 	dh_install --fail-missing
 
 override_dh_makeshlibs:
