=== debian/control ===
Source: wayland
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
           Héctor Orón Martínez <zumbi@debian.org>
Build-Depends:
 debhelper (>= 10),
 quilt,
 pkg-config,
 libexpat1-dev,
 libffi-dev,
 libxml2-dev,
Build-Depends-Indep:
 doxygen,
 graphviz,
 xmlto,
 xsltproc,
 docbook-xsl,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/wayland/wayland
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/wayland/wayland.git
Homepage: https://wayland.freedesktop.org/

Package: libwayland-client0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts: libwayland0 (<< 1.1.0-1)
Replaces: libwayland0 (<< 1.1.0-1)
Description: wayland compositor infrastructure - client library
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package ships the library that implements the client side of
 the Wayland protocol.

Package: libwayland-server0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts: libwayland0 (<< 1.1.0-1)
Replaces: libwayland0 (<< 1.1.0-1)
Breaks: weston (<< 1.2.0)
Description: wayland compositor infrastructure - server library
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package ships the library that implements the server side of
 the Wayland protocol.

Package: libwayland-cursor0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts: libwayland0 (<< 1.1.0-1)
Replaces: libwayland0 (<< 1.1.0-1)
Description: wayland compositor infrastructure - cursor library
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package ships a helper library to manage cursors.

Package: libwayland-dev
Section: libdevel
Architecture: any
Priority: extra
Depends:
 libwayland-client0 (= ${binary:Version}),
 libwayland-server0 (= ${binary:Version}),
 libwayland-cursor0 (= ${binary:Version}),
 libwayland-bin (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Multi-Arch: same
Description: wayland compositor infrastructure - development files
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package contains the development headers for the Wayland libraries.
 Non-developers likely have little use for this package.

Package: libwayland-doc
Section: doc
Architecture: all
Priority: extra
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Conflicts: libwayland-dev (<< 1.10.0-2)
Replaces: libwayland-dev (<< 1.10.0-2)
Description: wayland compositor infrastructure - documentation files
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package contains the documentation for the Wayland libraries.
 Non-developers likely have little use for this package.

Package: libwayland-bin
Section: libdevel
Architecture: any
Priority: extra
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts: libwayland-dev (<< 1.11.0-1)
Replaces: libwayland-dev (<< 1.11.0-1)
Multi-Arch: foreign
Description: wayland compositor infrastructure - binary utilities
 Wayland is a protocol for a compositor to talk to its clients as well
 as a C library implementation of that protocol. The compositor can be
 a standalone display server running on Linux kernel modesetting and
 evdev input devices, an X application, or a wayland client
 itself. The clients can be traditional applications, X servers
 (rootless or fullscreen) or other display servers.
 .
 This package contains the development binary utilities
