=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,13 @@
 
 SOURCE=wayland
 
+# Don't build the documentation when not building arch:all packages
+override_dh_auto_configure-arch:
+	dh_auto_configure -- --disable-documentation
+
 # Kill *.la files, and forget no-one:
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
-	rm -r debian/tmp/usr/share/doc
 	dh_install --fail-missing
 
 override_dh_makeshlibs:
@@ -18,9 +21,9 @@
 
 # Debug package:
 override_dh_strip:
-	dh_strip -plibwayland-client0 --dbg-package=libwayland-client0-dbg
-	dh_strip -plibwayland-cursor0 --dbg-package=libwayland-cursor0-dbg
-	dh_strip -plibwayland-server0 --dbg-package=libwayland-server0-dbg
+	dh_strip -plibwayland-client0 --dbgsym-migration='libwayland-client0 (<< 1.10.0-2)'
+	dh_strip -plibwayland-cursor0 --dbgsym-migration='libwayland-cursor0 (<< 1.10.0-2)'
+	dh_strip -plibwayland-server0 --dbgsym-migration='libwayland-server0 (<< 1.10.0-2)'
 	dh_strip -a --remaining-packages
 
 override_dh_auto_test:
@@ -28,7 +31,7 @@
 	dh_auto_test || true
 
 %:
-	dh $@ --with quilt,autoreconf --builddirectory=build/
+	dh $@ --with quilt --builddirectory=build/
 
 # For maintainer use only, generate a tarball:
 gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
