## wayland 1.16.0

=== debian/changelog ===
wayland (1.16.0-deepin.1.0) unstable; urgency=medium

  * util: Limit size of wl_map

 -- diguoliang <diguoliang@uniontech.com>  Thu, 03 Nov 2022 14:34:55 +0800

wayland (1.16.0-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Update the watch file for the new upstream website layout.

  [ Salvatore Bonaccorso ]
  * Add debian/changelog entry for 1.14.0-2 (Closes: #903748)

  [ Timo Aaltonen ]
  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 05 Sep 2018 20:20:03 +0300

wayland (1.15.0-2) unstable; urgency=medium

  * debian/copyright: add missing copyright holders. Closes: #897362.
  * Update Vcs-* for salsa.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 May 2018 12:34:01 +0200

wayland (1.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Put wayland-egl-backend.* to a separate dev-package.
  * libwayland-egl1.symbols: Fixed.
  * control: Bump Breaks/Replaces on libegl1-mesa-dev, so that this can
    be synced to Ubuntu.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 18 Apr 2018 10:41:38 +0300

wayland (1.14.93-1) experimental; urgency=medium

  * New upstrem release candidate.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 03 Apr 2018 10:53:33 +0300

wayland (1.14.92-1) experimental; urgency=medium

  [ Timo Aaltonen ]
  * New upstream pre-release.
  * signing-keys.asc: Updated.
  * libwayland-dev.install: Drop static libs, they're not provided
    anymore.
  * libwayland-egl1.symbols: Updated.
  * control: Adjust Breaks/Provides for libwayland-egl migration.

  [ Héctor Orón Martínez ]
  * control: Fix uninstallability issues. (Closes: #893366)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 21 Mar 2018 21:42:58 +0200

wayland (1.14.91-1) experimental; urgency=medium

  [ Helmut Grohne ]
  * Use wayland-scanner from libwayland-bin (Closes: #836687)
    - Fixes cross builds

  [ Héctor Orón Martínez ]
  * New upstream pre-release
  * debian/control: libwayland-dev suggests libwayland-doc (Closes: #857139)
  * debian/libwayland-server0.symbols: update
  * debian/control: update priority from extra to optional
  * libwayland-egl1: add new package
  * debian/control: bump standards version

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 13 Mar 2018 16:01:40 +0100

wayland (1.14.0-2) unstable; urgency=medium

  * debian/patches/CVE-2017-16612.patch: (Closes: #889681)
    - libXcursor before 1.1.15 has various integer overflows that could lead
      to heap buffer overflows when processing malicious cursors, e.g., with
      programs like GIMP. It is also possible that an attack vector exists
      against the related code in cursor/xcursor.c in Wayland through
      1.14.0.
  * switch back to use upstream tarball
  * debian/control: bump standards version, drop priority stanzas

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 04 Mar 2018 11:56:31 +0100
