=== debian/control ===
--- 
+++ 
@@ -11,15 +11,16 @@
  libexpat1-dev,
  libffi-dev,
  libxml2-dev,
+ libwayland-bin <cross>,
 Build-Depends-Indep:
  doxygen,
  graphviz,
  xmlto,
  xsltproc,
  docbook-xsl,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/wayland/wayland
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/wayland/wayland.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/xorg-team/wayland/wayland.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/wayland/wayland
 Homepage: https://wayland.freedesktop.org/
 
 Package: libwayland-client0
@@ -42,6 +43,28 @@
  .
  This package ships the library that implements the client side of
  the Wayland protocol.
+
+Package: libwayland-egl1
+Section: libs
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+Breaks: libwayland-egl1-mesa (<< 18.0.0~rc5-1)
+Replaces: libwayland-egl1-mesa (<< 18.0.0~rc5-1)
+Provides: libwayland-egl1-mesa
+Description: wayland compositor infrastructure - EGL library
+ Wayland is a protocol for a compositor to talk to its clients as well
+ as a C library implementation of that protocol. The compositor can be
+ a standalone display server running on Linux kernel modesetting and
+ evdev input devices, an X application, or a wayland client
+ itself. The clients can be traditional applications, X servers
+ (rootless or fullscreen) or other display servers.
+ .
+ This package ships the library that implements the Wayland EGL platform
+ of the Wayland protocol.
 
 Package: libwayland-server0
 Section: libs
@@ -88,14 +111,17 @@
 Package: libwayland-dev
 Section: libdevel
 Architecture: any
-Priority: extra
+Suggests: libwayland-doc
 Depends:
  libwayland-client0 (= ${binary:Version}),
  libwayland-server0 (= ${binary:Version}),
  libwayland-cursor0 (= ${binary:Version}),
+ libwayland-egl1 (= ${binary:Version}),
  libwayland-bin (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends},
+Breaks: libegl1-mesa-dev (<< 18.0.0-1),
+Replaces: libegl1-mesa-dev (<< 18.0.0-1),
 Multi-Arch: same
 Description: wayland compositor infrastructure - development files
  Wayland is a protocol for a compositor to talk to its clients as well
@@ -108,10 +134,30 @@
  This package contains the development headers for the Wayland libraries.
  Non-developers likely have little use for this package.
 
+Package: libwayland-egl-backend-dev
+Section: libdevel
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+Breaks: libegl1-mesa-dev (<< 18.0.0-1),
+ libwayland-dev (<< 1.15.0)
+Replaces: libegl1-mesa-dev (<< 18.0.0-1),
+ libwayland-dev (<< 1.15.0)
+Multi-Arch: same
+Description: wayland compositor infrastructure - EGL backend development files
+ Wayland is a protocol for a compositor to talk to its clients as well
+ as a C library implementation of that protocol. The compositor can be
+ a standalone display server running on Linux kernel modesetting and
+ evdev input devices, an X application, or a wayland client
+ itself. The clients can be traditional applications, X servers
+ (rootless or fullscreen) or other display servers.
+ .
+ This package contains the development headers for the Wayland EGL backend.
+
 Package: libwayland-doc
 Section: doc
 Architecture: all
-Priority: extra
 Depends:
  ${misc:Depends},
 Multi-Arch: foreign
@@ -131,7 +177,6 @@
 Package: libwayland-bin
 Section: libdevel
 Architecture: any
-Priority: extra
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
