## wayland 1.16.0-1~bpo9+1

=== debian/changelog ===
wayland (1.16.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Boll <aboll@debian.org>  Mon, 22 Oct 2018 15:39:00 +0200

wayland (1.15.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Boll <aboll@debian.org>  Mon, 13 Aug 2018 19:16:07 +0200
