## wayland 1.16.0-1ubuntu1

=== debian/changelog ===
wayland (1.16.0-1ubuntu1) cosmic; urgency=medium

  * control: Bump breaks/replaces on libwayland-egl-mesa/libegl1-mesa-
    dev, which got updated on Ubuntu.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 Sep 2018 16:02:11 +0300
