=== debian/control ===
--- 
+++ 
@@ -52,8 +52,8 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
-Breaks: libwayland-egl1-mesa (<< 18.0.0~rc5-1)
-Replaces: libwayland-egl1-mesa (<< 18.0.0~rc5-1)
+Breaks: libwayland-egl1-mesa (<< 18.0.5-0)
+Replaces: libwayland-egl1-mesa (<< 18.0.5-0)
 Provides: libwayland-egl1-mesa
 Description: wayland compositor infrastructure - EGL library
  Wayland is a protocol for a compositor to talk to its clients as well
@@ -120,8 +120,8 @@
  libwayland-bin (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends},
-Breaks: libegl1-mesa-dev (<< 18.0.0-1),
-Replaces: libegl1-mesa-dev (<< 18.0.0-1),
+Breaks: libegl1-mesa-dev (<< 18.0.5-0),
+Replaces: libegl1-mesa-dev (<< 18.0.5-0),
 Multi-Arch: same
 Description: wayland compositor infrastructure - development files
  Wayland is a protocol for a compositor to talk to its clients as well
@@ -140,9 +140,9 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
-Breaks: libegl1-mesa-dev (<< 18.0.0-1),
+Breaks: libegl1-mesa-dev (<< 18.0.5-0),
  libwayland-dev (<< 1.15.0)
-Replaces: libegl1-mesa-dev (<< 18.0.0-1),
+Replaces: libegl1-mesa-dev (<< 18.0.5-0),
  libwayland-dev (<< 1.15.0)
 Multi-Arch: same
 Description: wayland compositor infrastructure - EGL backend development files
